Subject: Ticket Assigned - onvalidation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 02:58:09 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  onvalidation mehak                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mehak Bot:  Hi Mehak ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9624735843 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588061939            10:54 AM, 27th Dec                
    Yahya                   Hi Mehak, Thank you for contacting us. How may I help you?           10:56 AM, 27th Dec                     mehak                    Hi i had a credit of 64 aed and the payment was not made for my order 9624735843 but somehow now i dont see the credit when im trying to place my order again           10:57 AM, 27th Dec                     mehak                    And neither the promo code is working. Although the order did not process earlier           10:57 AM, 27th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           10:59 AM, 27th Dec                     mehak                    Sure           10:59 AM, 27th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           11:00 AM, 27th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possibl
 e           11:01 AM, 27th Dec                     mehak                    Alright but how long should it take because i need to place my order           11:01 AM, 27th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           11:01 AM, 27th Dec                     mehak                    Ok sure           11:01 AM, 27th Dec                     mehak                    Ok so i will wait for an update on my email address correct?           11:03 AM, 27th Dec                   Yahya                   yes they will contact you through your mail           11:04 AM, 27th Dec                   Yahya                   have a great day           11:05 AM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1923460